---
title: Destroy static external ID
url: https://www.tines.com/docs/api/teams/destroy_static_external_id/
updated: 2025-11-11T16:40:31+00:00
description: Destroy a team static external ID in Tines.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Teams](https://www.tines.com/llm/docs/api/teams.md)*

# Destroy static external ID

*[View on tines.com](https://www.tines.com/docs/api/teams/destroy_static_external_id/)*

## Description

Destroy a team static external ID in Tines.

## Request

HTTP Method: **POST**

| Parameter | Description  |
| --------- | ------------ |
| team_id   | The team ID. |

### Sample request

```bash
curl -X POST \
  https://<tenant-domain>/api/v1/teams/<<team_id>>/destroy_static_external_id \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a 200 response and the ID of the destroyed team static external ID.

```bash
12
```
